ClamAV – multiple vulnerabilities



  • You ma wan't to update ClamAV to version 0.99.3 0.99.4 asap, if you using it eg. for Squid SSL MITM or MailScanner.

    security/clamav: upgrade to 0.99.4
    Release notes: http://blog.clamav.net/2018/03/clamav-0994-has-been-released.html

    Submitted by: mmokhi
    Security: CVE-2012-6706
    Security: CVE-2017-6419
    Security: CVE-2017-11423
    Security: CVE-2018-1000085
    Security: CVE-2018-0202

    ~~http://blog.clamav.net/2018/01/clamav-0993-has-been-released.html

    https://www.vuxml.org/freebsd/b464f61b-84c7-4e1c-8ad4-6cf9efffd025.html~~

    2.3.x AMD64

    
    pkg add -f http://pkg.freebsd.org/freebsd:10:x86:64/latest/All/json-c-0.13.txz
    
    pkg add -f http://pkg.freebsd.org/freebsd:10:x86:64/latest/All/clamav-0.99.4.txz
    
    

    2.3.x I386

    
    pkg add -f http://pkg.freebsd.org/FreeBSD:10:i386/latest/All/json-c-0.13.txz
    
    pkg add -f http://pkg.freebsd.org/FreeBSD:10:i386/latest/All/clamav-0.99.4.txz
    
    

    2.4.x AMD64

    
    pkg add -f http://pkg.freebsd.org/freebsd:11:x86:64/latest/All/json-c-0.13.txz
    
    pkg add -f http://pkg.freebsd.org/freebsd:11:x86:64/latest/All/clamav-0.99.4.txz
    
    

    and restart the corresponding service…

    /usr/local/etc/rc.d/clamd.sh restart
    


  • Upgraded to 0.99.4


Log in to reply